.table.event_calender {
    position: relative;
    min-width: 1000px;
}
.table.event_calender thead.event_title {
    background-color: #f50136;
    color: #ffffff;
    border: 0;
}
.table.event_calender thead.event_title th {
    vertical-align: bottom;
    border: 0;
    font-size: 18px;
    text-transform: capitalize;
    font-weight: 600;
}
.table.event_calender thead.event_title th i {
    font-size: 32px;
    float: left;
    line-height: 1;
}
.table.event_calender thead.event_title th span {
    margin-left: 10px;
    padding: 3px 0;
    display: inline-block;
}
.table.event_calender tbody {
    background-color: #f0f2f6;
}
.table.event_calender tbody td, .table.event_calender tbody th {
    padding: 30px 25px;
    border: 0;
    vertical-align: middle;
}
.table.event_calender tbody td img, .table.event_calender tbody th img {
    border-radius: 4px;
    display: block;
    max-width: 100px;
}
.table.event_calender tbody td.event_date {
    font-weight: 600;
    font-size: 30px;
    color: #000;
    text-align: center;
}
.table.event_calender tbody td.event_date span {
    display: block;
    font-weight: 400;
    font-size: 14px;
}
.table.event_calender tbody td.event_place h5 {
    font-size: 18px;
    margin-bottom: 5px;
    font-weight: 500;
}
.table.event_calender tbody td.event_place h6 {
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
    margin-bottom: 0;
}
.table.event_calender tbody td.buy_link a {
    text-transform: capitalize;
    font-weight: 600;
    color: #f50136;
    text-decoration: underline;
    line-height: 24px;
    -webkit-transition: all ease-in-out 0.4s;
    transition: all ease-in-out 0.4s;
}
.table.event_calender tbody td.buy_link a:hover {
    color: #18181c;
    -webkit-transition: all ease-in-out 0.4s;
    transition: all ease-in-out 0.4s;
}
